
            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-a5ea29e7 { position: relative; z-index: 5; }
.l-d5ef1865 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-e140de60 { position: sticky; top: -1px; z-index: 5; }
.l-40652a3b { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-40652a3b::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-b12336bb { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-0badb539 { font-size: 34px; margin-right: var(--size-xxs); }
.l-4f1de7a1 { font-size: 24px; font-weight: 600; }
.l-8dea3f41 { display: block; }
.l-8dea3f41.active { display: block; }
.l-4b9b2086 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-9f7e83b8 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-9f7e83b8:hover { text-decoration: underline; }
.l-2cedefc2 { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-e73b849d { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-a5ea29e7 { position: sticky; top: 0; }
.l-d5ef1865 { justify-content: space-between; height: 65px; }
.l-e140de60.mobile { top: 65px; height: 0; }
.l-40652a3b::after { display: none; }
.l-b12336bb { margin: 0; }
.l-8dea3f41 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-8dea3f41.active { display: block; }
.l-4b9b2086 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-2cedefc2 { display: flex; }
 }@media screen and (max-width: 576px) { .l-0badb539 { font-size: 28px; }
.l-4f1de7a1 { font-size: 20px; }
.l-8dea3f41 { width: 100%; }
 }
.l-e03ad8b5 { display: flex; align-items: center; gap: var(--size-s); }
.l-db12bdcd { flex: 1; }
.l-7db6c74d { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-5432bd64 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-e03ad8b5 { flex-direction: column; }
.l-7db6c74d { flex: auto; }
.l-5432bd64 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-7db6c74d { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-9e28cdd2 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-9e28cdd2 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-9e28cdd2 { padding: var(--size-s); }
 }
.l-9b296027 { display: flex; align-items: center; gap: var(--size-m); }
.l-5ff22c5c { flex: 1; }
.l-afae7ff3 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-9b296027 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-6db7bef2 { text-align: center; }
 }
.l-5f1866d2 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-82cfb8bf { flex: 0 1 560px; }
.l-56a5f9b6 { flex: 1 1 630px; }
.l-d8b24085 { flex: 1; }
.l-1e625747 { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-28423e09 { flex: 1; }
.l-63c26b1d { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-2e827687 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-5f1866d2 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-82cfb8bf { flex: auto; }
.l-56a5f9b6 { flex: auto; width: 100%; }
.l-1e625747 { margin-top: var(--size-s); }
.l-28423e09 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-63c26b1d { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-82cfb8bf { text-align: center; }
.l-1e625747 { flex-direction: column; }
.l-28423e09 { flex: auto; text-align: center; }
.l-63c26b1d { align-items: center; }
 }
.l-ff682a97 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-e7f6e527 { width: 50%; }
.l-7ad8e387 { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-81782d35 { padding: var(--size-s) var(--size-m); }
.l-5efa7be7 { transform: scale(1.2); }
.l-18530430 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-845b6d53 svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-ff682a97 { padding: 20px 20px 10px; }
.l-5efa7be7 { transform: none; }
 }@media screen and (max-width: 768px) { .l-e7f6e527 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-ff682a97 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-7ad8e387 { text-align: center; }
 }
.l-fa20035f { display: flex; align-items: center; gap: var(--size-m); }
.l-fcb8bbda { flex: 1; }
.l-916dcf7b { position: relative; padding: var(--size-m); }
.l-916dcf7b::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-7076957b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-fa20035f { flex-direction: column; align-items: stretch; }
.l-fcb8bbda { flex: auto; }
.l-916dcf7b { padding: var(--size-m) var(--size-s); }
.l-916dcf7b::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-916dcf7b { text-align: center; }
 }
.l-5eb30fcf { text-align: center; }

.l-f4e98462 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-1a295287 { padding: 0 var(--wrapper-padding); }
.l-cc76ece1 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-cc76ece1::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-824d215b { width: 50%; }
.l-4e43d0ba { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-3b845770 { flex: 1; }
.l-a5e8f224 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-74152e93 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-e7ac04e9 { padding: var(--section-padding); 0 }
.l-f4e98462 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-1a295287 { display: flex; flex-direction: column-reverse; }
.l-cc76ece1 { position: relative; margin-top: var(--size-m); }
.l-cc76ece1::after { display: none; }
.l-824d215b { width: 100%; color: var(--color-text-dark); }
.l-3b845770 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-a5e8f224 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-824d215b { text-align: center; }
.l-4e43d0ba { flex-direction: column; }
.l-3b845770 { flex: auto; text-align: center; }
.l-a5e8f224 { align-items: center; }
 }
.l-b1153a8b { display: flex; gap: var(--size-s); height: clamp(37.5rem, 58.59375vw + 9.375rem, 56.25rem); }
.l-aa5e005b { flex: 1; display: flex; flex-direction: column; }
.l-f3152009 { flex: 0 0 40%; display: flex; flex-direction: column; gap: var(--size-s); }
.l-1fc43766 { flex: 1; }
@media screen and (max-width: 768px) { .l-1fc43766 { margin-top: var(--size-m); }
.l-b1153a8b { flex-direction: column; height: auto; }
 }
.l-bb3dc058 { display: flex; align-items: center; gap: var(--size-m); }
.l-2b6f9537 { flex: 1; }
.l-77e00404 { flex: 1; }
@media screen and (max-width: 768px) { .l-bb3dc058 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-77e00404 { text-align: center; }
 }
.l-16e4e0fb { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-f2841c8d { text-align: center; }
.l-16e4e0fb { column-count: 1; }
 }
.l-8c07cdd4 { width: 60%; }
.l-f8e9d803 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-043daeb2 { flex: 1; }
.l-997c0b41 { position: relative; }
.l-997c0b41::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-44aa454c::before { display: none; }
@media screen and (max-width: 870px) { .l-72ba2100 { flex-direction: column; }
.l-8c07cdd4 { width: 100%; }
.l-f8e9d803 { display: grid; grid-template-columns: 1fr 1fr; }
.l-f8e9d803::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-f8e9d803::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-997c0b41::before { display: none; }
 }@media screen and (max-width: 576px) { .l-8c07cdd4 { text-align: center; }
.l-f8e9d803 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-f8e9d803::before { display: none; }
.l-f8e9d803::after { display: none; }
.l-997c0b41::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-44aa454c::before { display: none; }
 }
.l-f903d860 { display: flex; position: relative; gap: var(--size-s); }
.l-f903d860 * { flex: 1; }
.l-ed8f2145 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-d3f040b2 { flex-shrink: 0; }
.l-88b1970c { grid-column: span 2; }
.l-19f0e66b { user-select: none; }
.l-19f0e66b[open] .l-33a1c11f { transform: rotate(45deg); }
.l-bcf27133 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-bcf27133::-webkit-details-marker { display: none; }
.l-33a1c11f { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-33a1c11f svg { fill: var(--color-primary); }
.l-a3047d16 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-bcf27133 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-33a1c11f { width: 24px; height: 24px; }
.l-33a1c11f svg { width: 16px; height: 16px; }
.l-a3047d16 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-f903d860 { flex-direction: column; }
.l-ed8f2145 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-88b1970c { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-f903d860 { text-align: center; }
 }
.l-43e50de2 { text-align: center; }

.l-062cdcea { padding: 0; }
@media screen and (max-width: 1280px) { .l-05491fba { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-062cdcea { padding: 0 var(--wrapper-padding); }
.l-7689a8f2 { column-count: 1; }
.l-05491fba { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-7689a8f2 { text-align: center; }
 }
.l-33e03539 { width: 60%; }
.l-d5c326a7 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-a826e2c3 { flex: 1; }
.l-dbb6342d { position: relative; }
.l-dbb6342d::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-9ff9750f::before { display: none; }
@media screen and (max-width: 870px) { .l-67d00680 { flex-direction: column; }
.l-33e03539 { width: 100%; }
.l-d5c326a7 { display: grid; grid-template-columns: 1fr 1fr; }
.l-d5c326a7::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-d5c326a7::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-dbb6342d::before { display: none; }
 }@media screen and (max-width: 576px) { .l-33e03539 { text-align: center; }
.l-d5c326a7 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-d5c326a7::before { display: none; }
.l-d5c326a7::after { display: none; }
.l-dbb6342d::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-9ff9750f::before { display: none; }
 }
.l-e848e57f { display: flex; justify-content: flex-start; align-items: center; position: relative; gap: var(--size-s); z-index: 1; }
.l-e60d811b { padding: var(--size-m); flex: 0 0 60%; display: flex; flex-direction: column; justify-content: center; }
.l-b5316165 { display: flex; justify-content: flex-start; }
.l-fb2b57b6 { padding: var(--size-xl); flex: 1; display: flex; justify-content: flex-start; align-items: center; }
.l-a21c583f { display: flex; justify-content: flex-start; align-items: center; }
.l-51bfb700 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-right: var(--size-m); }
.l-c181231e { fill: var(--color-text); }
.l-7e11255f { stroke: var(--color-text); }
.l-90478c9e { stroke: var(--color-text); }
.l-8e432939 { display: flex; flex-direction: column; }
.l-9cd8e40e { flex: 0 0 50%; height: 383px; }
@media screen and (max-width: 870px) { .l-e848e57f { flex-direction: column; }
.l-e60d811b { width: 100%; flex: 0 0 auto; }
.l-b5316165 { flex-direction: column; }
.l-fb2b57b6 { width: 100%; padding: var(--size-m); var(--wrapper-padding); }
.l-952f6a07 { width: 100%; display: flex; justify-content: space-between; }
.l-a21c583f { margin-top: 0; align-items: flex-start; flex-direction: column; }
.l-51bfb700 { margin-right: 0; }
.l-8e432939 { margin-top: var(--size-xs); }
.l-9cd8e40e { height: 429px; width: 100%; flex: 0 0 auto; }
 }@media screen and (max-width: 576px) { .l-e60d811b { padding: var(--size-xs); }
.l-952f6a07 { flex-direction: column; align-items: center; gap: var(--size-s); margin-top: var(--size-s); }
.l-a21c583f { align-items: center; }
.l-8e432939 { text-align: center; }
.l-9cd8e40e { height: 370px; }
 }
.l-387aa47a { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-056792fb { padding-bottom: var(--size-m); }
.l-24cc153b { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-6fc19553 { display: flex; gap: var(--size-s); width: 80%; }
.l-ce0df1b2 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-e207ae76 { display: flex; justify-content: flex-start; width: 270px; }
.l-2bf2e5f1 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-a8fd9549 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-7b3e6e49 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-225bb637 { font-size: 36px; margin-right: var(--size-xs); }
.l-48da8685 { font-size: 24px; font-weight: 600; }
.l-cc8234f9 { width: 80%; }
.l-3b529a68 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-05e5ef9b { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-7374eedc { flex: 1; }
.l-1baa6612 { margin-left: var(--size-s); }
.l-8c6a3073 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-24cc153b { flex-direction: column; gap: var(--size-l); }
.l-6fc19553 { width: 100%; }
.l-ce0df1b2 { width: 100%; }
.l-cc8234f9 { width: 100%; }
.l-3b529a68 { justify-content: space-between; }
.l-05e5ef9b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-6fc19553 { flex-direction: column; }
.l-ce0df1b2 { flex-direction: column; align-items: flex-start; }
.l-8c6a3073 { flex-direction: column; align-items: flex-start; }
.l-e207ae76 { width: 100%; }
.l-3b529a68 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-05e5ef9b { flex-direction: column; }
.l-1baa6612 { margin: var(--size-xs) 0 0; }
 }
.l-bf578035 { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-2bacad14 { fill: var(--color-text-light); }
.l-63b23a3b { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-bf578035 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-560a1f28 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-98ffab69 { display: block; }
.l-d6b389d7 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-09debe00 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-ceb607cc { width: 100%; }
@media screen and (max-width: 768px) { .l-560a1f28 { padding: var(--size-s); }
.l-d6b389d7 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-09debe00 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-ceb607cc { width: auto; }
 }@media screen and (max-width: 576px) { .l-09debe00 { gap: var(--size-xxs); }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 84px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 64px;
                }
            }
        
.l-400f624c { position: relative; z-index: 5; }
.l-7b50a854 { display: flex; justify-content: center; align-items: center; height: 85px; }
.l-2591a760 { position: sticky; top: -1px; z-index: 5; }
.l-69be70db { display: flex; justify-content: center; align-items: center; height: 85px; position: relative; }
.l-69be70db::after { content: ""; position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 75%; height: 1px; background-color: var(--color-text-light); }
.l-3130eb5d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; margin: 0 auto; }
.l-31da7fee { font-size: 34px; margin-right: var(--size-xxs); }
.l-ee5a7c92 { font-size: 24px; font-weight: 600; }
.l-a369c075 { display: block; }
.l-a369c075.active { display: block; }
.l-6fe456a8 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-bac18d32 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-bac18d32:hover { text-decoration: underline; }
.l-7899999a { display: none; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-d67c9a11 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-400f624c { position: sticky; top: 0; }
.l-7b50a854 { justify-content: space-between; height: 65px; }
.l-2591a760.mobile { top: 65px; height: 0; }
.l-69be70db::after { display: none; }
.l-3130eb5d { margin: 0; }
.l-a369c075 { position: absolute; right: 0; bottom: 75px; transform: translateY(100%); background-color: var(--color-surface); width: 260px; padding: var(--size-m); border-radius: var(--size-xxs); display: none; }
.l-a369c075.active { display: block; }
.l-6fe456a8 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-7899999a { display: flex; }
 }@media screen and (max-width: 576px) { .l-31da7fee { font-size: 28px; }
.l-ee5a7c92 { font-size: 20px; }
.l-a369c075 { width: 100%; }
 }
.l-bb0a88fa { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-5ca0b0a7 { padding-bottom: var(--size-m); }
.l-64c801ae { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-a2f0c70a { display: flex; gap: var(--size-s); width: 80%; }
.l-cece83fe { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-eeb14662 { display: flex; justify-content: flex-start; width: 270px; }
.l-560b1930 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-e9f9fa1b { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-02350fa9 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-842ecc07 { font-size: 36px; margin-right: var(--size-xs); }
.l-7bcc8814 { font-size: 24px; font-weight: 600; }
.l-862aa440 { width: 80%; }
.l-b20c8c31 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-09cdd40a { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-531e5eb0 { flex: 1; }
.l-da9cd55b { margin-left: var(--size-s); }
.l-10e7f65e { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-64c801ae { flex-direction: column; gap: var(--size-l); }
.l-a2f0c70a { width: 100%; }
.l-cece83fe { width: 100%; }
.l-862aa440 { width: 100%; }
.l-b20c8c31 { justify-content: space-between; }
.l-09cdd40a { width: 100%; }
 }@media screen and (max-width: 576px) { .l-a2f0c70a { flex-direction: column; }
.l-cece83fe { flex-direction: column; align-items: flex-start; }
.l-10e7f65e { flex-direction: column; align-items: flex-start; }
.l-eeb14662 { width: 100%; }
.l-b20c8c31 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-09cdd40a { flex-direction: column; }
.l-da9cd55b { margin: var(--size-xs) 0 0; }
 }
.l-1355e7ad { position: fixed; bottom: 0; opacity: 0; right: 35px; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 40px; height: 62px; border-radius: 20px; cursor: pointer; z-index: 4; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; }
.l-84b25481 { fill: var(--color-text-light); }
.l-4df2093f { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-1355e7ad { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-a0fbbce8 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-faf3b9cf { display: block; }
.l-59652ed6 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-1d14f989 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-bcf3daeb { width: 100%; }
@media screen and (max-width: 768px) { .l-a0fbbce8 { padding: var(--size-s); }
.l-59652ed6 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-1d14f989 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-bcf3daeb { width: auto; }
 }@media screen and (max-width: 576px) { .l-1d14f989 { gap: var(--size-xxs); }
 }
.l-642ac1fe * + * { margin-top: var(--size-xs); }
.l-642ac1fe ul { list-style: disc; }
.l-642ac1fe ul li { margin-left: 16px; }

.l-e063cb3c * + * { margin-top: var(--size-xs); }
.l-e063cb3c ul { list-style: disc; }
.l-e063cb3c ul li { margin-left: 16px; }

.l-31b416d5 * + * { margin-top: var(--size-xs); }
.l-31b416d5 ul { list-style: disc; }
.l-31b416d5 ul li { margin-left: 16px; }
